/* Box Servico */
.boxServico{
	margin-bottom:20px;	
}

.boxServico p{
	color:#999999;
	font-size:14px;
}






.section-servicos .item-box figure {
	border:1px solid #444;	
}


.section-servicos .item-box figure img{
	/*height:360px;*/
	height:330px;
}

.section-servicos .item-box{ 	
	margin: 0 auto;
}

.section-servicos p{
	/*
    font-size: 14px;
	color: #9e9e9e;*/
}

.bg-cinza2 p{
	color:#666;
}



.section-servicos .box-icon .box-icon-title>h2 {
    font-size: 15px;
    line-height: 30px;
    margin: 0;
    -webkit-transition: all .200s;
    -moz-transition: all .200s;
    -o-transition: all .200s;
    transition: all .200s;
}

.section-servicos .box-icon .box-icon-title>i {
   height: 27px;
    width: 27px;
    line-height: 28px;
    font-size: 16px;
    margin-right: 0px;
    background-color: #333;
    text-align: center;
    color: #fff;
    -webkit-transition: all .200s;
    -moz-transition: all .200s;
    -o-transition: all .200s;
    transition: all .200s;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.section-servicos .box-icon {
    margin: 17px 0;
}

.section-servicos div.toggle {
    margin: 10px 0 0;
    position: relative;.+
    clear: both;
	text-align:left;
}



.section-servicos div.toggle > label {
	font-size: 15px;
    line-height: 30px;
    margin: 0;
    -webkit-transition: all .200s;
    -moz-transition: all .200s;
    -o-transition: all .200s;
    transition: all .200s;
	
	font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    margin: 0;
    color: #444;
}



div.toggle {
	margin: 10px 0 0;
	position: relative;
	clear: both;
}

div.toggle > label {
	color: #333;
	background:rgba(0,0,0,0.1);

	cursor: pointer;
	font-size: 16px;
	font-weight:normal;
	padding: 5px 20px;
	position: relative;
	display: block;
	border-bottom: rgba(0,0,0,0.03) 1px solid;

	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
			border-radius: 0;

	-webkit-transition: all .10s ease-out;
	   -moz-transition: all .10s ease-out;
		 -o-transition: all .10s ease-out;
			transition: all .10s ease-out;

	-webkit-touch-callout: none; 
	  -webkit-user-select: none; 
	   -khtml-user-select: none; 
		 -moz-user-select: none; 
		  -ms-user-select: none; 
			  user-select: none;
}
	section.dark div.toggle > label {
		color: #fff;
		background:rgba(0,0,0,0.5);
	}

div.toggle div.toggle-content {
	border: rgba(0,0,0,0.03) 1px solid;
	display: none;
	background:rgba(0,0,0,0.03);
	margin-top: -5px;
	padding: 15px 20px;

	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
			border-radius: 0;
}
div.toggle div.toggle-content p:last-child {
	margin-bottom:0;
}
	section.dark div.toggle div.toggle-content {
		background:rgba(255,255,255,0.05);
	}

div.toggle > label:before {
	content: '';
	border: 6px solid transparent;
	border-top-color: inherit;

	position: absolute;
	top: 50%; right: 14px;
	margin-top: -3px;
}

div.toggle > label:hover {
	background: rgba(0,0,0,0.15);
}

div.toggle > label + p {
	color: #888;
	height: 25px;
	display: block;
	overflow: hidden;
	padding-left: 10px;
}

div.toggle.active > label:before {
	border: 6px solid transparent;
	border-bottom-color:rgba(0,0,0,0.5);
	right: 14px; margin-top: -10px;
}

.toggle .toggle-content {
	border:0 !important;
}

/* transparent body */
.toggle.toggle-transparent .toggle-content,
.toggle.toggle-transparent-body .toggle-content {
	background:transparent;
}
.toggle.toggle-transparent-body label {
	background: rgba(0,0,0,0.03);
}
.toggle.toggle-transparent-body label:hover {
	background: rgba(0,0,0,0.04);
}

/* transparent full */
.toggle.toggle-transparent label:hover,
.toggle.toggle-transparent label {
	background-color:transparent;
	border:0;
}
.toggle.toggle-transparent div.toggle.active label {
	font-weight:bold;
}

/* bordered simple */
.toggle.toggle-bordered-simple label:hover,
.toggle.toggle-bordered-simple label {
	border:#ccc 1px solid;
}


/* bordered full */
.toggle.toggle-bordered-full label:hover,
.toggle.toggle-bordered-full label {
	border:#ccc 1px solid;
	border-bottom:0;
	margin:0;
}
	.toggle.toggle-bordered-full div.toggle:last-child>label {
		border-bottom:#ccc 1px solid;
	}
	.toggle.toggle-bordered-full div.toggle.active>label {
		font-weight:bold;
	}
.toggle.toggle-bordered-full .toggle-content {
	border:#ccc 1px solid !important;
	border-top:0 !important;
	border-bottom:1px !important;
}
.toggle.toggle-bordered-full div.toggle {
	margin:0;
}

/* noicon */
.toggle.toggle-noicon div.toggle > label:before {
	display:none;
}







/* Dispositivos Moveis - Celulares */
@media (max-width : 480px) {
	.section-servicos .item-box figure .box-post-img-carousel .img-thumbnail{
	height:auto;
}

.section-servicos .item-box {
    margin: 0 auto;
	width:auto!important;
}

}

@media (max-width: 776px){


.section-servicos .item-box figure .box-post-img-carousel .img-thumbnail {
    /* height: 360px; */
	height:auto;
}

}